Subject: Ticket Assigned - need esc
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 10:15:50 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc smsaeed_sms                    Hello           10:02 PM, 03rd Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:02 PM, 03rd Nov                     smsaeed_sms                    I bought sofa set ok 28 April 22           10:03 PM, 03rd Nov                     smsaeed_sms                    With warranty 2 years           10:03 PM, 03rd Nov                     smsaeed_sms                    the cloth covering for spoiled           10:04 PM, 03rd Nov                   Mohammed                   Could you please share your order number so that I can assist you further?           10:04 PM, 03rd Nov                   Mohammed                   Also please share with us a picture of the item showing issue           10:05 PM, 03rd Nov                     smsaeed_sms                    will they fix it for me?           10:05 PM, 03rd Nov                   Mohammed                   Could you please share a picture of the damaged item so we can assist you further.           10:09 PM, 03rd Nov                     smsaeed_sms                    Any solution?           10:10 PM, 03rd Nov                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           10:13 PM, 03rd Nov                     smsaeed_sms                             10:15 PM, 03rd Nov                     smsaeed_sms                    The material thread got out           10:16 PM, 03rd Nov                   Mohammed                   Please provide us with your email address           10:17 PM, 03rd Nov                     smsaeed_sms                    [email-masked]           10:17 PM, 03rd Nov                     smsaeed_sms                    mobile 99455213           10:17 PM, 03rd Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:21 PM, 03rd Nov                     smsaeed_sms                    When can I expect a call from you?           10:22 PM, 03rd Nov                   Mohammed                   We will get back to you soon enough           10:24 PM, 03rd Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:24 PM, 03rd Nov                   Mohammed                   Do you have any other inquiries that we can help with?           10:25 PM, 03rd Nov                     smsaeed_sms                    Sure           10:25 PM, 03rd Nov                     smsaeed_sms                    You thanks much           10:27 PM, 03rd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:28 PM, 03rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5095709